.popup-age {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999999;
  opacity: 1;
  background: rgba(0, 0, 0, 0.68);
  transition: all .75s linear;
  transform: translateX(-100%);
  opacity: 0;
}

.popup-inner svg path {
  fill: var(--dark-grey);
}

h2.popup-title {
  color: #645c59;
  color: var(--grey-shade-1);
  font-weight: 400;
  font-size: 36px;
}

.popup-description {
  color: var(--dark-grey);
  font-size: 15px;
  font-weight: 400;
  line-height: 22px;
}

.popup-age.active {
  transform: translateX(0);
  opacity: 1;
}

.popup-age .popup-inner .logo svg {
  max-width: 160px;
}

.popup-age .popup-inner {
  width: 50%;
  margin: 0;
  height: 100vh;
  animation: ageGateForm 1s ease 5s forwards;
  display: flex;
  align-items: start;
  justify-content: center;
  flex-direction: column;
  background: var(--light-orange);

  padding: 50px;
  padding-top: 0;
}

.popup-age .popup-inner .logo {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 1.25rem;
}

.popup-content .cus-btn {
  margin-right: 10px;
}

.popup-age .popup-inner .logo a img {
  display: inline-flex;
}

.popup-age .popup-inner .logo,
.popup-age .popup-inner .popup-content {
  margin-bottom: auto;
}

.popup-age .popup-inner .popup-content {
  max-width: 550px;
}

.popup-age .popup-inner .popup-content .popup-actions {
  margin-top: 40px;
  margin-bottom: 40px;
}

.popup-age .popup-inner .popup-content .popup-actions .btn-theme {
  padding: 12px 20px;
  margin-right: 12px;
}

.popup-age .popup-inner .popup-content .popup-actions+.no-selected-text {
  color: #C80000;
  margin-top: -1.5rem;
  font-style: italic;
}

.popup-age .popup-inner .popup-content .popup-description {
  color: rgba(33, 33, 33, 0.50);
}

@media (max-width: 990px) {
  .popup-age .popup-inner {
    width: 60%;
    padding: 40px;
    padding-top: 0;
  }

  .popup-age .popup-inner .popup-content .popup-actions {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  h2.popup-title {
    font-size: 28px;
  }

  .popup-age .popup-inner {
    width: 100%;
    padding: 30px;
    padding-top: 0;
  }

  .popup-age .popup-inner .popup-content .popup-actions {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .popup-age .popup-inner .popup-content .popup-actions+.no-selected-text {
    margin-top: -.5rem;
  }
}